
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 970px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 37px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #ffffff url("../gallery_gen/ac708876147472e63f53238e18ca74b0.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1207px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1157px; overflow: visible; min-height: 1207px; }
#wb_element_instance0 { top: 20px; left: 10px; min-width: 450px; width: 450px; min-height: 24px; height: 24px; display: block; z-index: 173; }
#wb_element_instance1 { top: 270px; left: 0px; min-width: 1200px; width: 1200px; min-height: 157px; height: 157px; display: block; z-index: 106; }
#wb_element_instance2 { top: 10px; left: 1px; min-width: 1198px; width: 1198px; min-height: 66px; height: 66px; display: block; z-index: 107; }
#wb_element_instance3 { top: 530px; left: 340px; min-width: 520px; width: 520px; min-height: 317px; height: 317px; display: block; z-index: 108; overflow: hidden; touch-action: manipulation; }
#wb_element_instance3 img { width: 520px; height: 320px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance4 { top: 510px; left: 320px; min-width: 560px; width: 560px; min-height: 360px; height: 360px; display: block; z-index: 104; }
#wb_element_instance4 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 560px; height: 360px; }
#wb_element_instance5 { top: 890px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance6 { top: 64px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
